# Create

Launch stage: Beta

`POST /api/2.1/{parent=supervisor-agents/*}/examples`

Creates an example for a Supervisor Agent.

API scopes: supervisor-agents

## Path parameters

- `parent` (string, optional)
  Parent resource where this example will be created.
   Format: supervisor-agents/{supervisor_agent_id}

## Request body

- `example` (object, optional)
  The example to create under the parent Supervisor Agent.
  - `name` (string, optional)
    Full resource name:
     supervisor-agents/{supervisor_agent_id}/examples/{example_id}
  - `question` (string, optional)
    The example question.
  - `guidelines` (array of string, optional)
    Guidelines for answering the question.
  - `example_id` (string, optional)
    The universally unique identifier (UUID) of the example.

## Returns

Returns the Example object.

## Response

```json
{
  "name": "string",
  "question": "string",
  "guidelines": [
    "string"
  ],
  "example_id": "string"
}
```

